<digi-layout-block>
	<digi-typography-heading-jumbo
		af-text="Filuppladdaren"
	></digi-typography-heading-jumbo>
	<digi-typography-preamble>
		Vi är Sveriges största förmedlare av arbeten. Vårt jobb är att så effektivt som
		möjligt föra samman dem som söker medarbetare med dem som söker jobb.
	</digi-typography-preamble>
</digi-layout-block>
<digi-layout-block 
  af-variation="secondary"
  af-container="static"
  af-vertical-padding="true"
  af-margin-top="true"
  >
	<form>          
		<digi-form-file-upload
		af-variation="primary"
		af-label="Ladda upp en fil (en åt gången)"
		af-label-description="Virus scan aktiv, max antal filer 5, största filstorlek 3MB"
		af-file-max-size="3"
		af-max-files="5"
		af-name="angular-test-file-upload"
		af-heading-files="test"
		af-file-types="*"

		(afOnUploadFile)="onUpload($event)"
		(afOnRemoveFile)="onRemove($event)"
		(afOnCancelFile)="onCancel($event)"
		(onAfOnRetryFile)="onRetry($event)"
		></digi-form-file-upload>
	</form>
</digi-layout-block>
